Subject: [bug#44119] linux-libre 5.9

From: Leo Famulari <[email-masked]>
Date: Sat, 24 Oct 2020 12:59:49 -0400

On Fri, Oct 23, 2020 at 11:44:59AM -0400, Leo Famulari wrote:
> Here is v2 of the patch: it also updates linux-libre-with-bpf to version
> 5.9.1.

I successfully built 5.9.1 on x86-64 (and the with-bpf variant) and for
i686, and I'm running some x86-64 systems on the 5.9.1 kernel without
any problems.

The CI job [0] seems to have stalled... has anybody else tested this
patch? I'd like to push it today.

[0]
http://ci.guix.gnu.org/jobset/kernel-updates